nvmlBridgeChipInfo_t(3)

NAME
nvmlBridgeChipInfo_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

nvmlBridgeChipType_t type
Type of Bridge Chip.
unsigned int fwVersion
Firmware Version.

Detailed Description

Information about the Bridge Chip Firmware

Author

Generated automatically by Doxygen for NVML from the source code.